#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.6
visibility:           public
id:                   hie-bios-0.7.6-ImA6rRLa8AB9wB4w3p2KNr
key:                  hie-bios-0.7.6-ImA6rRLa8AB9wB4w3p2KNr
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  84351d010bda61ede7764ae173f808a8
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hie-bios-0.7.6
hs-libraries:         HShie-bios-0.7.6-ImA6rRLa8AB9wB4w3p2KNr
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    base16-bytestring-1.0.2.0-6TYcQmCggRDBNs9e0oUW0N
    bytestring-0.10.12.1 conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-JndEZjFr2uy345lv4zYcnh deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.10-42mxpt2gXgC71zOOYx7BDo
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-9EN1hmD694z11i93CNSiJ5 process-1.6.13.2
    temporary-1.3-5HGcDsMkc3LEh2l0Tv8a1v text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW
    yaml-0.11.7.0-3qsaThGlT18IwR3bG64L6I

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

